 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-1 .u-text-1 {
  letter-spacing: -3px;
  font-size: 3.75rem;
  margin: 175px 98px 0 49px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 20px 22px 0;
}

.u-section-1 .u-image-1 {
  min-height: 318px;
  background-image: url("images/Hat-ology2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 292px;
  background-image: url("images/Hat-ology3.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 292px;
  background-image: url("images/Hat-ology5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 503px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 118px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    min-height: 262px;
  }

  .u-section-1 .u-image-2 {
    min-height: 241px;
  }

  .u-section-1 .u-image-3 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 401px;
  }

  .u-section-1 .u-image-2 {
    min-height: 369px;
  }

  .u-section-1 .u-image-3 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 233px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 301px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 554px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 371px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: -0.5px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 190px;
  }

  .u-section-1 .u-image-2 {
    min-height: 349px;
  }

  .u-section-1 .u-image-3 {
    min-height: 234px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 748px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 40px 0 50px;
}

.u-section-2 .u-image-1 {
  min-height: 327px;
  background-image: url("images/Hat-ology_Seoul.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 353px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 396px;
  margin: 54px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: normal;
  margin: 18px 1px 0;
}

.u-section-2 .u-image-2 {
  min-height: 326px;
  background-image: url("images/Hat-ologyShanghai2.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 354px;
  background-image: url("images/Hat-ologyShanghai1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 270px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 291px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-image-2 {
    min-height: 269px;
  }

  .u-section-2 .u-image-3 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1672px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 414px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-right: 25px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 493px;
  }

  .u-section-2 .u-image-3 {
    min-height: 447px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 227px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-2 {
    min-height: 370px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 335px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-2 .u-image-1 {
    min-height: 196px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 262px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-2 {
    letter-spacing: 0px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 235px;
  }

  .u-section-2 .u-image-3 {
    min-height: 211px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 598px;
}

.u-section-3 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 20px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -200px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px 0 59px;
}

.u-section-3 .u-image-1 {
  min-height: 283px;
  background-image: url("images/Cop.Lect.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  min-height: 283px;
  background-image: url("images/Pag.17.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-image-3 {
  min-height: 283px;
  background-image: url("images/Pag.19.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-group-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 6px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: -140px;
    margin-right: -140px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 50px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-image-2 {
    min-height: 240px;
  }

  .u-section-3 .u-image-3 {
    min-height: 240px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-3 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: -97px;
    margin-right: -97px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 186px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 186px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 186px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-3 .u-group-1 {
    width: 474px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 409px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 413px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 409px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-3 .u-group-1 {
    min-height: 376px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 255px;
  }

  .u-section-3 .u-image-2 {
    min-height: 259px;
  }

  .u-section-3 .u-image-3 {
    min-height: 255px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 598px;
}

.u-section-4 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 20px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -200px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 20px 0 59px;
}

.u-section-4 .u-image-1 {
  min-height: 283px;
  background-image: url("images/Anna-logical-illogicalLess-3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  min-height: 283px;
  background-image: url("images/Anna-logical-illogicalLess-22.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-image-3 {
  min-height: 283px;
  background-image: url("images/Pag.BW.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-4 .u-group-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: -140px;
    margin-right: -140px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 100%;
    margin-bottom: 50px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 240px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-image-2 {
    min-height: 240px;
  }

  .u-section-4 .u-image-3 {
    min-height: 240px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: -97px;
    margin-right: -97px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-3 {
    min-height: 186px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1557px;
  }

  .u-section-4 .u-group-1 {
    width: 474px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: -38px;
    margin-right: -38px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 409px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 413px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 409px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 255px;
  }

  .u-section-4 .u-image-2 {
    min-height: 259px;
  }

  .u-section-4 .u-image-3 {
    min-height: 255px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 901px;
}

.u-section-5 .u-text-1 {
  width: 320px;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 70px 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 46px;
  margin-bottom: 50px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/Manifestofilm.jpg");
  background-position: 50% 50%;
  min-height: 609px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/FrameManolo.jpg");
  background-position: 50% 50%;
  min-height: 297px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/FrameKarl.jpg");
  background-position: 50% 50%;
  min-height: 312px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 502px;
  }

  .u-section-5 .u-image-2 {
    min-height: 245px;
  }

  .u-section-5 .u-image-3 {
    min-height: 257px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
  }

  .u-section-5 .u-image-1 {
    min-height: 385px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 188px;
  }

  .u-section-5 .u-image-3 {
    min-height: 197px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1658px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 11px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 51px;
  }

  .u-section-5 .u-image-1 {
    min-height: 781px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 284px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 297px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 52px;
  }

  .u-section-5 .u-image-1 {
    min-height: 490px;
  }

  .u-section-5 .u-image-2 {
    min-height: 179px;
  }

  .u-section-5 .u-image-3 {
    min-height: 187px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 544px;
}

.u-section-6 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 20px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 60px;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -140px 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: -25px;
  margin-bottom: 50px;
}

.u-section-6 .u-image-1 {
  min-height: 283px;
  background-image: url("images/Gioiello1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-image-2 {
  min-height: 283px;
  background-image: url("images/Gioiello2.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px;
}

.u-section-6 .u-image-3 {
  min-height: 283px;
  background-image: url("images/Gioiello3.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-group-1 {
    width: 660px;
    margin-top: 0;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -34px;
  }

  .u-section-6 .u-image-1 {
    min-height: 233px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-6 .u-image-2 {
    min-height: 233px;
  }

  .u-section-6 .u-image-3 {
    min-height: 233px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-6 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-left: -47px;
    margin-right: -47px;
  }

  .u-section-6 .u-text-2 {
    margin-left: -97px;
    margin-right: -97px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -63px;
  }

  .u-section-6 .u-image-1 {
    min-height: 178px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 178px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-3 {
    min-height: 178px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-6 .u-group-1 {
    width: 474px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -38px;
  }

  .u-section-6 .u-image-1 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 252px;
  }

  .u-section-6 .u-image-2 {
    min-height: 252px;
  }

  .u-section-6 .u-image-3 {
    min-height: 252px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 542px;
}

.u-section-7 .u-text-1 {
  width: 330px;
  font-size: 3.75rem;
  margin: 20px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 30px 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 100%;
  margin: 30px 0 50px;
}

.u-section-7 .u-image-1 {
  background-image: url("images/Lipshat.jpg");
  background-position: 50% 50%;
  min-height: 320px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-image-2 {
  background-image: url("images/Ex-voto1.jpg");
  background-position: 50% 50%;
  min-height: 320px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-image-3 {
  background-image: url("images/CorreaniFilo.jpg");
  background-position: 50% 50%;
  min-height: 320px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-image-4 {
  background-image: url("images/Fishbonehat_RID.jpg");
  background-position: 50% 50%;
  min-height: 320px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-image-5 {
  background-image: url("images/Dis.KL04220044.jpg");
  background-position: 50% 50%;
  min-height: 320px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 260px;
  }

  .u-section-7 .u-image-2 {
    min-height: 260px;
  }

  .u-section-7 .u-image-3 {
    min-height: 260px;
  }

  .u-section-7 .u-image-4 {
    min-height: 260px;
  }

  .u-section-7 .u-image-5 {
    min-height: 260px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 324px;
  }

  .u-section-7 .u-image-2 {
    min-height: 324px;
  }

  .u-section-7 .u-image-3 {
    min-height: 324px;
  }

  .u-section-7 .u-image-4 {
    min-height: 486px;
  }

  .u-section-7 .u-image-5 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 3689px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-image-1 {
    min-height: 804px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 693px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 823px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 704px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-5 {
    min-height: 431px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2464px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-7 .u-image-1 {
    min-height: 506px;
  }

  .u-section-7 .u-image-2 {
    min-height: 436px;
  }

  .u-section-7 .u-image-3 {
    min-height: 518px;
  }

  .u-section-7 .u-image-4 {
    min-height: 443px;
  }

  .u-section-7 .u-image-5 {
    min-height: 271px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 525px;
}

.u-section-8 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-8 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 60px 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -140px 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-8 .u-image-1 {
  min-height: 259px;
  background-image: url("images/Vanitycopertina1.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-8 .u-image-2 {
  min-height: 259px;
  background-image: url("images/Foto1_MostraLopez.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-image-3 {
  min-height: 259px;
  background-image: url("images/Cop.Vanity.parete.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-8 .u-group-1 {
    width: 660px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -28px;
  }

  .u-section-8 .u-image-1 {
    min-height: 214px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-8 .u-image-2 {
    min-height: 214px;
  }

  .u-section-8 .u-image-3 {
    min-height: 214px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-8 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-top: 1px;
  }

  .u-section-8 .u-text-2 {
    margin-left: -97px;
    margin-right: -97px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -84px;
  }

  .u-section-8 .u-image-1 {
    min-height: 164px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-2 {
    min-height: 164px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-3 {
    min-height: 164px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1342px;
  }

  .u-section-8 .u-group-1 {
    width: 474px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -63px;
  }

  .u-section-8 .u-image-1 {
    min-height: 369px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 369px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 369px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -17px;
  }

  .u-section-8 .u-image-1 {
    min-height: 232px;
  }

  .u-section-8 .u-image-2 {
    min-height: 232px;
  }

  .u-section-8 .u-image-3 {
    min-height: 232px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 575px;
}

.u-section-9 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-9 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 60px 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -140px 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 50px;
}

.u-section-9 .u-image-1 {
  min-height: 261px;
  background-image: url("images/Tazzoli6.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-image-2 {
  min-height: 261px;
  background-image: url("images/KLillustr.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-image-3 {
  min-height: 261px;
  background-image: url("images/10CorsoComo2.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-9 .u-group-1 {
    width: 660px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 215px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-9 .u-image-2 {
    min-height: 215px;
  }

  .u-section-9 .u-image-3 {
    min-height: 215px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-9 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: -107px;
    margin-right: -107px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: -22px;
  }

  .u-section-9 .u-image-1 {
    min-height: 165px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-2 {
    min-height: 165px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-3 {
    min-height: 165px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-9 .u-group-1 {
    width: 474px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 371px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    min-height: 371px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    min-height: 371px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    min-height: 234px;
  }

  .u-section-9 .u-image-2 {
    min-height: 234px;
  }

  .u-section-9 .u-image-3 {
    min-height: 234px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 575px;
}

.u-section-10 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 0 auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-10 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 60px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -140px 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 18px;
  margin-bottom: 50px;
}

.u-section-10 .u-image-1 {
  min-height: 261px;
  background-image: url("images/ROOM_A1.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-10 .u-image-2 {
  min-height: 261px;
  background-image: url("images/ROOM_A_3.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px;
}

.u-section-10 .u-image-3 {
  min-height: 261px;
  background-image: url("images/ROOM_B_1.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-10 .u-group-1 {
    width: 660px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-10 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-10 .u-image-2 {
    min-height: 215px;
  }

  .u-section-10 .u-image-3 {
    min-height: 215px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-10 .u-group-1 {
    min-height: 258px;
    width: 505px;
  }

  .u-section-10 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: -107px;
    margin-right: -107px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -22px;
  }

  .u-section-10 .u-image-1 {
    min-height: 165px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-2 {
    min-height: 165px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-10 .u-image-3 {
    min-height: 165px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-10 .u-group-1 {
    width: 474px;
  }

  .u-section-10 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-10 .u-image-1 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 371px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-image-1 {
    min-height: 234px;
  }

  .u-section-10 .u-image-2 {
    min-height: 234px;
  }

  .u-section-10 .u-image-3 {
    min-height: 234px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 628px;
}

.u-section-11 .u-group-1 {
  min-height: 226px;
  width: 800px;
  margin: 0 auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-11 .u-text-1 {
  font-size: 3.75rem;
  margin: 30px 60px 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px -140px 0;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 60px;
  min-height: 325px;
}

.u-section-11 .u-image-1 {
  background-image: url("images/Foto3cappelli1.jpg");
  min-height: 335px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-11 .u-image-2 {
  background-image: url("images/Paretecappelli1.jpg");
  min-height: 335px;
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-11 .u-group-1 {
    width: 660px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 10px;
    min-height: 207px;
  }

  .u-section-11 .u-image-1 {
    min-height: 276px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-11 .u-image-2 {
    min-height: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-11 .u-group-1 {
    width: 505px;
  }

  .u-section-11 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: -107px;
    margin-right: -107px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: -22px;
    min-height: 77px;
  }

  .u-section-11 .u-image-1 {
    min-height: 211px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-image-2 {
    min-height: 211px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-11 .u-group-1 {
    width: 474px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 10px;
    min-height: 289px;
  }

  .u-section-11 .u-image-1 {
    min-height: 317px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 317px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-11 .u-group-1 {
    width: 340px;
  }

  .u-section-11 .u-layout-wrap-1 {
    min-height: 55px;
  }

  .u-section-11 .u-image-1 {
    min-height: 200px;
  }

  .u-section-11 .u-image-2 {
    min-height: 200px;
  }
}